Skip to main content
GET
/
payout
/
v1
/
getValidationStatus
/
bank
Get Verification Status
curl --request GET \
  --url https://payout-api.cashfree.com/payout/v1/getValidationStatus/bank \
  --header 'Authorization: <authorization>' \
  --header 'Content-Type: <content-type>'
{
  "status": "SUCCESSS",
  "subCode": 200,
  "message": "Bank account details verified successfully",
  "data": {
    "bvRefId": 123456,
    "nameAtBank": "JOHN DOE",
    "accountExists": "YES",
    "bankAccount": 26291800001191,
    "ifsc": "YESB0000262",
    "utr": 12341234123,
    "nameMatchScore": 100,
    "nameMatchResult": "DIRECT_MATCH"
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

This API will be retired soon. Please plan to migrate to the latest version, Get BAV Status V2.

Headers

Authorization
string
required

Bearer Auth Token

Content-Type
string
required

application/json

Query Parameters

bvRefId
string
required

It is the bank verification reference ID.

Example:

"1628114"

userId
string
required

It is the unique ID created to identify the bank verification user.

Example:

"A1011"

Response

Accepted

status
string

It represents the status of the API request.

Example:

"SUCCESSS"

subCode
string

It represents the sub code of the API request.

Example:

200

message
string

It represents the message of the API request.

Example:

"Bank account details verified successfully"

data
object